/* Плашка отображения подгруппы */
.stat{	
    max-width: 466px;
    display: inline-block;
    vertical-align: top;
    width: 98%;
    padding: 0px;
    margin: 6px 2px;
    min-height: 200px;
    text-align: center;
    border: 2px solid lightblue;
}

/* Заголовок  подгруппы */
.lvl_head, .lvl_head_nc {
  background-color: lightblue;
  padding:5px;
  margin:0px;
  font-weight:bold;
}

/* Заголовок подгруппы, описание */
.lvl_head_desc{
  color: MediumBlue;
}

/* Внутренность плашки подгруппы */
.stat table{
  border-collapse: separate;
  width: 100%;
  border: 0px solid lightblue;
}

.div_group{
	width:100%; 
	background-color: white;
	padding:0px; 
	margin:6px 0px;
	border: 2px solid lightblue;
	text-align:center;
}

.div_group_head{
	color:Black;
	font-weight:bold;
	font-size:120%;
	background-color: lightblue;
	margin: 0px 0px 3px 0px;
}


.tourn_title{
	color: darkred; 
	margin-top: -5px;
}


.anounce1{
	color: red;
	background-color: #aaffaa;
	margin: 4px;
	padding: 4px;
}

.anounce2{
	color: darkred;
	background-color: #ffcccb;
	margin: 10px 4px;
	padding: 5px; 
	text-decoration-color: #246175
}

.form_wrap{
	display: inline-block;
}

/* Заголовки разделов Подтвержден/Новый/Ищет/Ожидаение */
.conf_title{
  
}
.appr_title{
  
}
.seek_title{
  color: red;
}
.wait_title{
  
}

/* Строки игроков в Подтвержден/Новый/Ищет/Ожидаение */
.conf{
  background-color: lightgreen;
}
.appr{
  background-color: lightgray;
}
.seek{
  background-color: orange;
}
.wait{
  background-color: khaki;
}
.eoff{
  background-color: DarkSeaGreen;
}


.msgdiv{
    width: 90%;
    margin: 1px;
    padding: 1px;
    display: inline-block;
    text-align: center;
    font-weight: bold;
}
.infodiv{
    width: 90%;
    margin: 1px;
    padding: 1px;
    display: inline-block;
    text-align: center;
    color: black;
    border: 1px solid gray;
}
#pagewrap, .pagewrap {
	width: 100%;
	max-width: 480px;
	margin: 0 auto;
	text-align:center;
}




@media (max-width: 991px) {

	.playerwrap{
		display:flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		margin-bottom: 3px;
		margin-top: 3px;
	}
		
	.fieldswrap{
		justify-content: center;
		align-items: center;
		display:flex;
		flex-wrap: wrap;
		align-self: stretch;
		border: 0px solid black;
	}


	.inputdiv1{
		max-width: 95%; 
		flex-shrink: 0;
		word-break: break-word;
		overflow-wrap: break-word;
		border: 0px solid blue;
	}
	.inputdiv2{
		max-width: 95%; 
		flex-shrink:0;
		flex-grow: 1;
		word-break: break-word;
		overflow-wrap: break-word;
		border: 0px solid red;
		font-size:90%;
	}

}

@media (min-width: 992px) {

	.stat{	
	    width: 50%;
	}

	.msgdiv{
	    width: 80%;
	    margin-left: auto;
	    margin-right: auto;
	}
	.infodiv{
    	width: 80%;
	}
	#pagewrap, .pagewrap {
	   width: 954px;
	   max-width: none;
	}

	.form_wrap{
		width:70%;
	}

	.playerwrap{
		display:flex;
		justify-content: space-around;
		align-items: center;
		margin: 3px;
	}
		
	.fieldswrap{
		justify-content: space-around;
		align-items: center;
		display:flex;
		flex-wrap: wrap;
		flex-grow: 4;
	}
	.inputdiv1{
		border: 0px solid blue;
		flex-grow: 1;
	}
	.inputdiv2{
		border: 0px solid red;
		flex-grow: 1;
	}

}


.div_group_head:after{
	float: right;	
	content: '\25B2';
}

.lvl_head:after{
	float: right;	
	content: '\25B2';
}

.collapsed:after{
	content: '\25BC';
}


.content{
  padding: 0px;
  overflow: hidden;
  transition: max-height 0.4s ease-out;
  -webkit-transition: max-height 0.4s ease-out;
  -moz-transition: max-height 0.4s ease-out;
  -o-transition: max-height 0.4s ease-out;
}

.level_note{
  font-weight: bold;
  width: 100%; 
  padding: 20px 0px; 
  text-align: center;
}


.div_spacer{
  width:99%;
  float:left;
}

td.btns{
	width:60px;
}

td.num{
	width:30px;
	text-align:center;
}

td.sect{
	text-align:left; 
	font-weight:bold;
}

td.num ~ td{
	text-align:left;
}

h1, h2, h3, h4 {
    margin-top: 11px; 
    margin-bottom: 3px; 
}

.infodivi {
	width:100%;
	margin:1px;
	padding:1px;
	display:inline-block;
	text-align:left;
}


.plinput {
	margin:2px;
 	font-size: 90%;
}

input[type=submit] {margin:2px;}


.player1{
	margin-right:3px;
	margin-left:3px;
}

.player2{
	margin-right:3px;
	margin-left:3px;
}

.oksubmit,
.delsubmit,
.addsubmit,
.waitsubmit,
.eoffsubmit,
.movesubmit {
  width:  25px;
  height: 25px;
  margin: 1px;
  padding:0;
  border: 0;
  text-indent: -1000em;
  cursor: pointer;
  display: inline-block;
}

.oksubmit {
  background: transparent url('/img/ok.png') no-repeat center top;
}

.delsubmit {
  background: transparent url('/img/cancel.png') no-repeat center top;
}

.addsubmit {
  background: transparent url('/img/add.png') no-repeat center top;
}

.waitsubmit {
  background: transparent url('/img/wait.png') no-repeat center top;
}

.eoffsubmit {
  background: transparent url('/img/eyeoff.png') no-repeat center top;
}

.movesubmit {
	background: transparent url('/img/move.png') no-repeat center top;
}

.tel{
	display:none;
}
